CHROOT(1)

NAVN
chroot - run command or interactive shell with special root directory

OVERSIKT
chroot [VALG]... NYROT [KOMMANDO [ARG]...]

BESKRIVELSE

Kjør KOMMANDO med NYROT som rotmappe.

--groups=G_LIST
    Velg tilleggsgrupper, som f.eks. g1, g2,…gN.

--userspec=BRUKER:GRUPPE
    Velg bruker og gruppe (med ID eller navn) som skal brukes.

--skip-chdir
    Ikke bytt arbeidsmappe til «/».

--help
    Vis denne hjelpeteksten og avslutt.

--version
    Vis versjonsinformasjon og avslutt.

Hvis du ikke velger en kommando, kjøres «"$SHELL" -i» (standard: «/bin/sh -i»).

  Avslutningsstatus:

125 if the chroot command itself fails

126 if COMMAND is found but cannot be invoked

127 if COMMAND cannot be found

-   the exit status of COMMAND otherwise

FORFATTER
Skrevet av Roland McGrath.

RAPPORTERING AV FEIL
Rapporter feil til: bug-coreutils@gnu.org
Nettside for GNU coreutils: <https://www.gnu.org/software/coreutils/>
Generell hjelp til bruk av GNU-programvare: <https://www.gnu.org/gethelp/>
Rapporter oversettelsesfeil til <https://translationproject.org/team/nb.html>

OPPHAVSRETT
Copyright © 2026 Free Software Foundation, Inc. Lisens GPLv3+: GNU GPL versjon 3 eller senere <https://gnu.org/licenses/gpl.html>.
Dette er fri programvare. Du kan endre og dele den videre. Det stilles INGEN GARANTI, i den grad dette tillates av gjeldende lovverk.

SE OGSÅ
chroot(2)

Fullstendig dokumentasjon: <https://www.gnu.org/software/coreutils/chroot>
eller lokalt: info '(coreutils) chroot invocation'

OVERSETTELSE
Den norske oversettelsen av denne manualsiden er laget av

Denne oversettelsen er gratis dokumentasjon; se GNU General Public License versjon 3 (https://www.gnu.org/licenses/gpl-3.0.html) eller senere for opphavsrettsvilkår. Vi påtar oss INGEN ANSVAR.

Hvis du finner feil i oversettelsen av denne håndboksiden, vennligst send en e-post til <TODO>.